#new-info
{
width:375px;
height:100px;
position:absolute;
top:35px;
left:363px;
color:#000;
text-shadow: 1px 1px 3px #fff;

}
#new-info p:first-child
{
margin:0;
margin-bottom:10px; 
margin-top:3px;
}
#new-info p
{
margin:0;
}

#new-logo
{
float:left;
width:304px;
left: 730px;
position: absolute;
top: 55px;
}
#new-logo img
{
max-width:200px;
}
#telephone
{
float:left;
width:200px;
height: 125px;
top: 25px;
left: 860px;
position: absolute;
color: #0169BF;
line-height:18px;
text-align:right;
padding: 30px 0 0 0;
}